## PkRepoSignatureRequired PkRepoSignatureRequired — RepoSignatureRequired object |

## Functions

PkRepoSignatureRequired * | pk_repo_signature_required_new ()

## Description

This GObject represents a repo_signature_required from a transaction. These objects represent single items of data from the transaction, and are often present in lists (PkResults) or just refcounted in client programs.

## Functions

### pk_repo_signature_required_new ()

    PkRepoSignatureRequired *
    pk_repo_signature_required_new (void);

#### Returns

a new PkRepoSignatureRequired object.

Since: 0.5.4

## Types and Values